WordPress.org

Ready to get started?Download WordPress

Forums

Wordfence Security
[resolved] Scan can't continue. (9 posts)

  1. terry.g
    Member
    Posted 2 years ago #

    On both the Scan page and the Blocked IPs page of the lates version, 3.0.7, I get:
    "Could not get the administrator's user ID. Scan can't continue."

    http://wordpress.org/extend/plugins/wordfence/

  2. zepolo
    Member
    Posted 2 years ago #

    same.

    WP 3.4.1 with Wordfence 3.0.7
    Scan would not start.
    Scan Summary: Blank
    Scan Detailed Activity:
    Could not get the administrator’s user ID. Scan can’t continue.
    What could be wrong?

  3. topper007
    Member
    Posted 2 years ago #

    Same problem here :).

    Plugins used and activated (all are up-to-date):
    Akismet, Clever Tweet, Contact Form 7, Custom Login lite, Disqus Comment System, Fancybox, flickrRSS, GD Star Rating, Google XML Sitemaps, MapPress Easy Google Maps, NextGEN Gallery, nrelate Related Content, Platinum SEO Pack, Shareaholic, Twitter Friendly Links, WP-PageNavi.

    Got a solution for this problem?

  4. zepolo
    Member
    Posted 2 years ago #

    With version 3.08: It's better but we have a loop with scan.

  5. terry.g
    Member
    Posted 2 years ago #

    Version 3.08 does not give me a loop with scan. Scan works fine for me with this new version.

    The only problem I have with it is attempting to block an IP from the Live Traffic page seems to be forever working. But a refresh of the page shows that the block was successful. Unblocking is without glitch.

    I have to rate this as "It works". Thanks mmaunder.

  6. zepolo
    Member
    Posted 2 years ago #

    It's not a question of rating or not..
    For others it's not ok.

  7. terry.g
    Member
    Posted 2 years ago #

    Okay, maybe the word "rate" was not quite the one to use.

    But version 3.0.8 did resolve the issue that 3.0.7 had. So this issue is resolved and should be marked so.

    If you have a problem with version 3.0.8, then open a new problem thread for that version.

    Plus, version 3.0.8 works for me. So should I not afford the developer and the community the courtesy of letting them know by voting "Works" on the plugin page? You have the same ability and access to vote "Broken".

    So why isn't it a question of rating when we are members of the same WP community?

    Best regards.

  8. Wordfence
    Member
    Plugin Author

    Posted 2 years ago #

    Hi Guys,

    Sounds like the problem is fixed. Let me know if you have another issue by either posting here or in our on-site support forums at http://www.wordfence.com/forums/

    Regards,

    Mark.

  9. zepolo
    Member
    Posted 2 years ago #

    Now it's OK. Thank you.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.